/* Class = "NSMenuItem"; title = "Export TIFF"; ObjectID = "9Na-JB-Hf3"; */
"9Na-JB-Hf3.title" = "TIFF exportieren";

/* Class = "NSMenuItem"; title = "Share TurboCollage on Facebook"; ObjectID = "539"; */
"539.title" = "TurboCollage auf Facebook teilen";

/* Class = "NSMenuItem"; title = "Post a Review"; ObjectID = "555"; */
"555.title" = "Erfahrungsbericht schreiben";

/* Class = "NSMenuItem"; title = "Rate this Application"; ObjectID = "557"; */
"557.title" = "App bewerten";

/* Class = "NSMenuItem"; title = "Copy Link to TurboCollage"; ObjectID = "731"; */
"731.title" = "Link zu TurboCollage kopieren";

/* Class = "NSMenuItem"; title = "Like TurboCollage on Facebook"; ObjectID = "733"; */
"733.title" = "„Gefällt mir“ auf Facebook";

/* Class = "NSMenuItem"; title = "Video Overview"; ObjectID = "739"; */
"739.title" = "Produktvideo";

/* Class = "NSMenuItem"; title = "Share TurboCollage on Twitter"; ObjectID = "743"; */
"743.title" = "TurboCollage auf Twitter teilen";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "751"; */
"751.title" = "Letzte öffnen";

/* Class = "NSMenuItem"; title = "Export JPEG"; ObjectID = "aaO-Uv-15R"; */
"aaO-Uv-15R.title" = "JPEG exportieren";

/* Class = "NSMenuItem"; title = "Export As..."; ObjectID = "dBM-xE-ubw"; */
"dBM-xE-ubw.title" = "Exportieren als...";

/* Class = "NSMenuItem"; title = "Export PNG"; ObjectID = "hDe-gz-XK5"; */
"hDe-gz-XK5.title" = "PNG exportieren";

/* Class = "NSMenuItem"; title = "Set Desktop Picture"; ObjectID = "trk-2C-dTG"; */
"trk-2C-dTG.title" = "Desktopbild einrichten";

/* Class = "NSMenuItem"; title = "New from Template"; ObjectID = "zyz-tT-5bJ"; */
"zyz-tT-5bJ.title" = "Neu von Vorlage";

